#crossfade01 {
	position: relative;
}
#crossfade01 img{
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	left: 0px;
	top: 0px;
	display: none;
	min-height: 414px;
}
#crossfade01 img.active{
	z-index: 3
}
#crossfade01 img.base {
	z-index: -1;
	display: block;
	position: static;
}
